// PanelDlg.cpp : implementation file
//

#include "stdafx.h"
#include "MW4GameEd2.h"
#include "PanelDlg.h"



/////////////////////////////////////////////////////////////////////////////
// CPanelDlg dialog


CPanelDlg::CPanelDlg(UINT  nIDTemplate, CWnd* pParent /*=NULL*/):
	 CDialog(nIDTemplate, pParent)
{
	MyID=nIDTemplate;

		 //{{AFX_DATA_INIT(CPanelDlg)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CPanelDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CPanelDlg)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CPanelDlg, CDialog)
	//{{AFX_MSG_MAP(CPanelDlg)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CPanelDlg message handlers
void CPanelDlg::Create(CWnd* pParent)
{
	CDialog::Create(MyID,pParent);
}

